setchs {tmcn} | R Documentation

## Set locale to Simplified Chinese/Traditional Chinese/UK.

### Description

Set locale to Simplified Chinese/Traditional Chinese/UK.

### Usage

    setchs(rev = FALSE)
    setcht(rev = FALSE)
    setuk(rev = FALSE)

### Arguments

`rev` | Whethet to set the locale back.

### Value

No results.

### Author(s)

Jian Li <rweibo@sina.com>

### Examples

    setchs()
    setchs(rev = TRUE)

[Package tmcn version 0.2-13 Index]